<!DOCTYPE html>
<html>
  <head>
    <title>Shop</title>
    <!-- Viewport mobile tag for sensible mobile support -->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <meta name="keywords" content="compras en linea">
    <meta name="description" content="sistema de compras en linea">
    <meta name="author" content="AMSS">

    <!-- Site Icons -->
    <link rel="shortcut icon" href="/images/logo.png" type="image/x-icon">
    <link rel="apple-touch-icon" href="/images/logo.png">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="/styles/css/bootstrap.min.css">
    <!-- Site CSS -->
    <link rel="stylesheet" href="/styles/css/style.css">
    <!-- Responsive CSS -->
    <link rel="stylesheet" href="/styles/css/responsive.css">
    <!-- Custom CSS -->
    <link rel="stylesheet" href="/styles/css/custom.css">

    <link rel="stylesheet" href="/styles/importer.css">
    <!--STYLES END-->
  </head>

  <body>

    <!-- Start Main Top -->
    <%- partial('../partials/menu.ejs') %>
    <!-- End Main Top -->

    <%- body %>

    <!-- Start Footer -->
    <%- partial('../partials/footer.ejs') %>
    <!-- End Footer -->

    <!-- ALL JS FILES -->
    <script src="/styles/js/jquery-3.2.1.min.js"></script>
    <script src="/styles/js/popper.min.js"></script>
    <script src="/styles/js/bootstrap.min.js"></script>
    <!-- ALL PLUGINS -->
    <script src="/styles/js/jquery.superslides.min.js"></script>
    <script src="/styles/js/bootstrap-select.js"></script>
    <script src="/styles/js/inewsticker.js"></script>
    <script src="/styles/js/bootsnav.js"></script>
    <script src="/styles/js/images-loded.min.js"></script>
    <script src="/styles/js/isotope.min.js"></script>
    <script src="/styles/js/owl.carousel.min.js"></script>
    <script src="/styles/js/baguetteBox.min.js"></script>
    <script src="/styles/js/form-validator.min.js"></script>
    <script src="/styles/js/contact-form-script.js"></script>
    <script src="/styles/js/custom.js"></script>
    <!--SCRIPTS-->
    <script src="/dependencies/sails.io.js"></script>
    <!--SCRIPTS END-->
  </body>
</html>
